@charset "utf-8";

/*
	Site Name: ANIMAX
	Description: 各ページ共通要素のスタイル
	Version: 0.1
	Author: 
*/

/*  ▼ 共通ヘッダ ▼  */

#header {
	width: 980px;
	margin: 0 auto 10px;
}

#headerTop {
	height: 115px;
	background: url(/common/images/header/bg_search.gif) no-repeat right top;
	/zoom: 1;
}
#headerTop:after { content: ""; display: block; clear: both; height: 0;}

#header h1 {
	float: left;
	width: 178px;
	padding-top: 25px;
}

#headerBanner {
	float: left;
	width: 560px;
	padding-top: 27px;
}

#headerSearch {
	float: right;
	width: 226px;
	padding-top: 38px;
	padding-right: 8px;
}

#headerSearch dt {
	position: relative;
	height: 20px;
	padding-left: 1px;
}

#headerSearch dt img {
	display: block;
}

#headerSearch dt div.onAir {
	position: absolute;
	top: 1px;
	left: 88px;
}

#headerSearch dt div.onAir input {
	width: 1em;
	height: 1em;
	font-size: 13px;
	vertical-align: top;
}

#headerSearch dt div.onAir label {
	padding-left: 5px;
	font-size: 10px;
	line-height: 13px;
	vertical-align: top;
	cursor: pointer;
}

#headerSearch dd.formArea {
	overflow: hidden;
	/zoom: 1;
}

#headerSearch dd.formArea div.hidden {
	display: inline;
	margin: 0;
	padding: 0;
}

#headerSearch dd.formArea div.txtBox {
	position: relative;
	float: left;
	width: 155px;
	height: 24px;
	padding: 1px;
	background-color: #EEEEEE;
}

#headerSearch dd.formArea div.txtBox input {
	position: absolute;
	top: 1px;
	left: 1px;
	width: 147px;
	height: 22px;
	padding: 0 3px;
	line-height: 22px;
	border: 1px solid #999999;
}

#headerSearch dd.formArea div.searchBtn {
	float: right;
	width: 61px;
}

#globalNav {
	overflow: hidden;
	/zoom: 1;
}

#globalNav li {
	float: left;
	width: 122px;
}

#globalNav li.event {
	width: 131px;
}

#globalNav li.howto {
	width: 117px;
}

/*  ▲ 、共通ヘッダ ここまで ▲  */

/*  ▼ コンテンツ領域 ここから ▼  */

#main {
	width: 980px;
	margin: 0 auto;
	background-color: #FFFFFF;
	/zoom:1;
}
#main:after { content: ""; display: block; clear: both; height: 0; }

/*  パンくずリスト  */
#breadCrumbs {
	margin: 0 5px 13px;
	font-size: 10px;
	line-height: 1.6;
}

/*  ▲ コンテンツ領域 ここまで ▲  */

/*  ▼ メインカラム ここから ▼  */

#content {
	float: right;
	width: 782px;
}

/* ページ送り */
#pager {
	clear: both;
	margin-bottom: 10px;
	color: #CCCCCC;
	text-align: right;
}

#pager span.now {
	color: #333333;
	font-weight: bold;
}

/*  ▲ メインカラム ここまで ▲  */

/*  ▼ 加入カラム ここから ▼  */

#sideBar {
	float: left;
	width: 190px;
	padding-bottom: 50px;
}

#sideBar div.imgBanner {
	margin-bottom: 8px;
}

#animaxJoin {
	width: 190px;
	background: url(/common/images/sidebar/bg_join.jpg) no-repeat left top;
}

#animaxJoin div.joinPopup {
	padding: 12px 12px 9px;
}

#animaxJoin div.joinPopup h2 {
	margin-bottom: 7px;
}

#animaxJoin div.present {
	padding: 0 12px 9px;
}

#animaxJoin div.waribiki {
	padding: 0 12px 12px;
}

#sideBar div.mobile {
  margin: 0 0 8px 0;
	padding: 7px;
	border: 1px solid #AFAFAF;
}

#sideBar div.mobile table td {
	font-size: 10px;
	vertical-align: middle;
}

#sideBar div.mobile table td img.qr {
	margin-right: 8px;
}

#animaxGuide {
	margin-bottom: 8px;
	padding: 2px 2px 0 2px;
	border: 1px solid #AFAFAF;
}

#animaxGuide dt {
	margin-bottom: 2px;
}

#animaxGuide dt img {
	cursor: pointer;
}

#animaxGuide dd {
	padding: 5px 10px 10px;
	font-size: 10px;
	line-height: 1.6;
}

#animaxGuide dd.about {
	padding-top: 59px;
	background: url(/common/images/sidebar/im_about.jpg) no-repeat 50% 5px;
}

#animaxGuide dd.guide {
	text-align: center;
}

#animaxGuide dd.guide div.guideImage {
	margin-bottom: 10px;
}
#animaxGuide dd.guide div.guideImage img{
	border: 0px;
}

/*  ▲ 加入カラム ここまで ▲  */

/*  ▼ 停波のお知らせ ここから ▼  */
#left-teiha {
	margin: 8px 0 8px 0;
	padding: 5px 0 0 0;
	border: 2px solid #0075bd;
}
#left-teiha h3 {
	text-align: center;
	margin: 0 0 5px 0;
}
#left-teiha p {
	margin: 5px;
	font-size: 10px;
}
#left-teiha-h {
	width: 180px;
	background-color: #71b9eb;
	padding: 3px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
/*  ▲ 停波のお知らせ ここまで ▲  */

/*  ▼ 重要なお知らせ ここから ▼  */
#left-important-info {
	margin: 8px 0 8px 0;
	padding: 2px 2px 2px 2px;
	border: 1px solid #AFAFAF;
}
#left-important-info h3 {
	text-align: center;
	margin: 5px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
#left-important-info p {
	font-size: 12px;
	margin: 5px;
}
#left-important-info hr {
	margin: 0;
	border: 1px solid #CCCCCC;
}

.xMessage {
  margin: 8px 0 8px 0;
  padding: 5px;
  border: 2px solid #0075BD;
  text-align: left;
}

.xMessage p {
  padding: 0 0 0 1em;
  text-indent: -1em;
  color: #0075BD;
}

/*  ▲ 重要なお知らせ ここまで ▲  */

/*  ▼ 共通フッタ ▼  */

#footerNav {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #EBEBEB;
}

#footerNavInner {
	width: 980px;
	margin: 0 auto;
	background: url(/common/images/footer/bg_nav.gif) repeat-y left top;
	/zoom: 1;
}
#footerNavInner:after { content: ""; display: block; clear: both; height: 0;}

#footerNav dl {
	float: left;
	width: 208px;
	padding-left: 12px;
}

#footerNav dl dt {
	margin-bottom: 7px;
}

#footerNav dl dd {
	margin-bottom: 3px;
}

#footerNav dl dd a:link,
#footerNav dl dd a:visited {
	color: #999999;
	text-decoration: none;
}

#footerNav dl dd a:hover,
#footerNav dl dd a:active {
	text-decoration: underline;
}

#footerCopyright {
	padding-top: 25px;
	padding-bottom: 65px;
	color: #666666;
	text-align: center;
}

/*  ▲ 共通フッタ ここまで ▲  */

.joinCampaign {
  margin: 20px 0 8px 0;
}
.joinCampaignTitle {
  line-height: 0;
}
.joinCampaignJcom {
  margin: 10px 0 8px 0;
  line-height: 0;
}
.joinCampaignSkyperfectv {
  margin: 10px 0 8px 0;
  line-height: 0;
}

